[NECMFK]
MFKeyboard=0
CurrUser=1
NumUser=1

[ONSCREEN]
OnScreen=1
FontName=ＭＳ ゴシック
FontSize=3
Color=65280
DelayTime=3

[USER1]
UserName=NEC-PCuser
Btn1_Name=メール
Btn1_Exec=M
Btn1_NumAP=1
Btn1_AP1=msimn.exe
Btn1_AP2=
Btn1_AP3=
Btn1_AP4=
Btn1_AP5=

Btn2_Name=インターネット
Btn2_Exec=M
Btn2_NumAP=1
Btn2_AP1=iexplore.exe
Btn2_AP2=
Btn2_AP3=
Btn2_AP4=
Btn2_AP5=

Btn3_Name=メモ帳
Btn3_Exec=M
Btn3_NumAP=1
Btn3_AP1=notepad.exe
Btn3_AP2=
Btn3_AP3=
Btn3_AP4=
Btn3_AP5=

Btn4_Name=電卓
Btn4_Exec=M
Btn4_NumAP=1
Btn4_AP1=calc.exe
Btn4_AP2=
Btn4_AP3=
Btn4_AP4=
Btn4_AP5=

Btn5_Name=ソフト終了
Btn5_Exec=K
Btn5_NumAP=1
Btn5_AP1=305689406
Btn5_AP2=
Btn5_AP3=
Btn5_AP4=
Btn5_AP5=

Btn6_Name=メール
Btn6_Exec=M
Btn6_NumAP=1
Btn6_AP1=msimn.exe
Btn6_AP2=
Btn6_AP3=
Btn6_AP4=
Btn6_AP5=

Btn7_Name=インターネット
Btn7_Exec=M
Btn7_NumAP=1
Btn7_AP1=iexplore.exe
Btn7_AP2=
Btn7_AP3=
Btn7_AP4=
Btn7_AP5=
